Delete an event
curl --request DELETE \
--url https://app-api.costory.io/events/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://app-api.costory.io/events/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app-api.costory.io/events/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"error": "<string>",
"reason": "<string>",
"details": "<unknown>",
"summary": "<string>"
}{
"error": "<string>"
}Events
Delete an event
DELETE
/
events
/
{id}
Delete an event
Authorizations
Send Authorization: Bearer <credential> using either a Clerk session JWT or a Clerk API key (ak_*). API keys may identify a user (user_*) or organization (org_*) principal and are generated in the Clerk Dashboard under API keys.
Path Parameters
Response
Event deleted successfully
The response is of type string.
Last modified on July 24, 2026
Was this page helpful?
⌘I
